.interesting_pages {
	overflow: hidden;
	text-align: left;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: 30px;
}

@media (min-width: 768px) {
	.interesting_page {
		width: 33.333%;
		float: left;
	}
}

.interesting_page {
	padding: 0 10px;
}

.interesting_page > a {
	display: block;
}

.excerpt_interesting_page {
	color: #231f20;
	font-size: 14px;
	line-height: 23px;
	font-weight: 600;
}

.header_interesting_page {
	position: relative;
	margin-bottom: 15px;
}

.title_interesting_page {
	position: absolute;
	width: 100%;
	color: white;
	background: #393939;
	text-align: center;
	bottom: 0;
	left: 0;
	font-size: 18px;
	line-height: 29px;
	padding: 10px;
}

.interesting_page a:hover .header_overlay_interesting_page {
	display: block;
}

.interesting_page a:hover .title_interesting_page {
	color: #ff8a00;
}

.header_overlay_interesting_page {
	position: absolute;
	color: white;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: none;
	background: rgba(0,0,0,0.1);
}

.header_overlay_interesting_page svg {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate( -50%, -50% );
	width: 80px;
	height: 80px;
}
